/** Shopify CDN: Minification failed

Line 128:25 Expected identifier but found whitespace
Line 129:16 Unexpected "{"
Line 130:24 Expected ":"
Line 145:24 Expected identifier but found whitespace
Line 146:12 Unexpected "{"
Line 147:20 Expected ":"
Line 313:4 "jusitfy-content" is not a known CSS property
Line 357:10 Expected identifier but found whitespace
Line 358:12 Unexpected "{"
Line 359:20 Expected ":"

**/
.my-custom-cart-drawer.drawer--is-open.is-empty .drawer__cart-empty.appear-animation.appear-delay-2 {
    background: #edddc33d;
    height: 100%;
    display: flex;
    align-items: center;
}

.my-custom-cart-drawer.drawer--is-open.is-empty .drawer__scrollable {
    display: flex;
}

.drawer__cart-empty .drawer__scrollable {
    padding-inline: 0;
}

a.cart--empty--btn {
    border-radius: var(--global-buttons-radius, 4px);
    background: var(--color-black-100, #1D1D1D);
    display: flex;
    width: 327px;
    height: 48px;
    padding: 8px 48px;
    justify-content: center;
    align-items: center;
    color: var(--color-white-100, #FFF);
    text-align: center;
    font-family: var(--global-font-font-button, Montserrat);
    font-size: var(--global-font-size-mobile-button, 14px);
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: var(--global-buttons-letter-spacing, 2px);
    text-transform: uppercase;
    color: white !important;
    text-align: center;
    margin: 0px auto;
    margin-top: 24px;
    position: relative;
}

.cart__empty--subtext {
    color: var(--color-black-100, #1D1D1D);
    text-align: center;
    font-family: var(--global-font-font-body, Montserrat);
    font-size: var(--global-font-size-mobile-base-sm, 14px);
    font-style: normal;
    font-weight: 400;
    line-height: 160%;

}

span.cart__numbers {
    color: var(--color-black-60, rgba(29, 29, 29, 0.60));
    font-family: var(--global-font-font-body, Montserrat);
    font-size: var(--global-font-size-mobile-base-sm, 12px);
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}

.cart__empty--header {
    color: var(--color-black-100, #1D1D1D);
    font-family: var(--global-font-font-heading, Montserrat);
    font-size: var(--global-font-size-mobile-H2, 24px);
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    text-align: center;
    margin-top: 14px;
}

.svg__icon--m {
    position: absolute;
    right: 20px;
}


.my-custom-cart-drawer .drawer__scrollable {
    padding-inline: 0;
    padding-top: 0;
}


@media only screen and (min-width:769px) {
    .cart__page {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-start;
    }

    .cart__page-col:first-child {
        flex: 1 1 60%;
        padding-right: 100px;
    }

    .cart__page-col:last-child {
        position: sticky;
        top: 10%;
        flex: 0 1 35%;
        padding: 30px
    }

    .cart__page-col:last-child:after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: -1;

        background-color: {
                {
                settings.color_body_text | default: "#1c1d1d"
            }
        }

        ;
        background-color:var(--colorTextBody);
        opacity:0.03;
    }
}

.cart__item {
    display: flex;
    margin-bottom: 6px;
    padding-bottom: 6px;

    border-bottom-color: {
            {
            settings.color_borders | default: "#1c1d1d"
        }
    }

    ;
    border-bottom-color:var(--colorBorder)
}

.cart__item:first-child {
    padding-top: 10px;
}

.cart__item:last-child {
    margin-bottom: 0;
    border-bottom: 0;
}

.cart__image {
    flex: 0 0 150px;
    margin-right: 12px;
    margin-right: 12px;
}

.cart__image a {
    display: block;
}

.cart__image img {
    width: 100%;
    display: block;
    aspect-ratio: 1;
    object-fit: cover;
    border-radius: var(--global-radius-sm, 2px);
    background: rgba(29, 29, 29, 0.10);
}

.drawer .js-qty__num {
    color: #1d1d1d;
    color: var(--colorDrawerText);
    padding-top: 2px;
    padding-bottom: 2px;
    border-radius: var(--global-radius, 4px);
    border: 2px solid #E5E5E5;
    background: #FFF;
    height: 46px;
    width: 96px;
    max-width: 96px;
}

.cart__item-sub .js-qty__adjust--plus {
    right: -14px;
}

.cart__item-sub .js-qty__adjust--plus svg,
button.js-qty__adjust.js-qty__adjust--minus svg{
    stroke: #020312;
}

span.cart__price {
    color: var(--color-black-100, #020312);
    leading-trim: both;
    text-edge: cap;
    font-family: var(--global-font-font-body, Montserrat);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
}

.cart__remove a {
    margin-top: 0px;
}

.cart__remove {
    display: flex;
    align-items: flex-start;
}

.cart__titile--mainm {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 5px;
}

.drawer .cart__image {
    flex: 0 0 76px
}

.cart__item-details {
    flex: 1 1 auto;
    display: flex;
    flex-wrap: wrap;
}

.cart__item-title {
    flex: 1 1 100%
}

.drawer .cart__item-title {
    font-size: calc(var(--typeBaseSize)*0.85)
}

.cart__item-sub {
    flex: 1 1 100%;
    display: flex;
    justify-content: space-between;
    line-height: 1
}

.cart__item-sub>div:first-child {
    margin-right: 10px;
}



.cart__remove a {
    display: inline-block;
    margin-top: 10px;
}



button.btn.cart__checkout {
    display: flex;
    height: 48px;
    padding: 8px 48px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: var(--global-buttons-radius, 4px);
    background: var(--color-black-100, #1D1D1D);
    color: var(--color-white-100, #FFF);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-family: var(--global-font-font-button, Montserrat);
    font-size: var(--global-font-size-mobile-button, 14px);
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: var(--global-buttons-letter-spacing, 2px);
    text-transform: uppercase;
    position: relative;
    width: 100%;
}

button.btn.cart__checkout svg {
    position: absolute;
    right: 12px;
}

.icon__bottom--cart {
    display: flex;
    align-items: center;
    gap: 8px;
    max-width: 200px;
}

.icons__main--btm--cart {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    align-self: stretch;
    margin-top: 12px;
    margin-bottom: 12px;
    jusitfy-content: space-between;
}

.icon__cart--btm {
    display: flex;
    align-items: center;
}

.icon__cart--text {
    color: var(--color-black-60, rgba(29, 29, 29, 0.60));
    leading-trim: both;
    text-edge: cap;
    font-family: var(--global-font-font-body, Montserrat);
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    text-transform: uppercase;
}


.cart__item-name {
    display: block;
    font-size: calc(var(--typeBaseSize) + 1px);
    margin-bottom: 8px;
}

.cart__item--variants {
    margin-bottom: 10px
}

.cart__item--variants span {
    font-weight: 700;
}

.cart__price {
    display: block;
}

.cart__price--strikethrough {
    text-decoration: line-through;
}

.cart__discount {
    color: {
            {
            settings.color_savings_text | default: "#1c1d1d"
        }
    }

    ;
    color:var(--colorTextSavings);
}

.cart__terms {
    display: flex;
    align-items: center;
    justify-content: center
}

.cart__terms label {
    margin-bottom: 0;
    text-transform: none;
    letter-spacing: 0;
}

.cart__checkout-wrapper {
    margin-top: 20px
}

.cart__checkout-wrapper .additional-checkout-buttons {
    margin-top: 12px;
}

.drawer .additional-checkout-buttons {
    margin: 10px 0
}

.drawer .additional-checkout-buttons [data-shopify-buttoncontainer] {
    justify-content: center
}

.drawer .additional-checkout-buttons [data-shopify-buttoncontainer]>* {
    height: auto !important;
}

iframe.zoid-component-frame {
    z-index: 1 !important;
}


div[data-products] {
    padding: 12px 24px;
}

a.cart__item-name {
    color: var(--color-black-100, #1D1D1D);
    leading-trim: both;
    text-edge: cap;
    font-family: var(--global-font-font-body, Montserrat);
    font-size: var(--global-font-size-mobile-base-sm, 14px);
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
}


.drawer__footer {
    border-top: 1px solid;
    border-top-color: #e8e8e1;
    border-top-color: var(--colorDrawerBorder);
    padding-top: 12px;
    padding-bottom: 20px;
    padding-bottom: 12px;
    border-top: var(--global-stroke-weight, 2px) solid var(--color-black-100, #1D1D1D);
    background: var(--color-white-100, #FFF);
    box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.10);
}

@media only screen and (min-width:769px) {

    .drawer__footer {
        padding-top: 22.22222px
    }
}

.drawer__inner.is-loading .drawer__scrollable {
    transition: opacity 0.3s ease 0.7s;
    opacity: 0.4;
}

.cart-notes {
    margin-top: 10px;
    margin-bottom: 10px;
    min-height: 60px;
    height: 60px
}

@media only screen and (min-width:769px) {

    .cart-notes {
        min-height: 80px;
        height: 80px
    }
}


.design-mode-tools {
    display: none !important;
}


.ajaxcart__subtotal {
    text-transform: uppercase;
    letter-spacing: .3em;
    font-size: .8em;
    color: var(--color-black-100, #1D1D1D);
    leading-trim: both;
    text-edge: cap;
    font-family: var(--global-font-font-heading, Montserrat);
    font-size: var(--global-font-size-desktop-H4, 19px);
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.57px;
}

.subtotal--main {
    color: var(--color-black-100, #1D1D1D);
    text-align: right;
    font-family: var(--global-font-font-body, Montserrat);
    font-size: var(--global-font-size-desktop-H4, 19px);
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.cart__item-row.text-center small {
    color: var(--color-black-60, rgba(29, 29, 29, 0.60));
    text-align: center;
    font-family: var(--global-font-font-body, Montserrat);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
} 

.my-custom-cart-drawer .drawer__inner .drawer__footer.appear-animation.appear-delay-4 {
    padding-bottom: 0;
}

.my-custom-cart-drawer .cart__item-sub.cart__item-row {
    margin: 0;
}

.my-custom-cart-drawer .cart__item-sub.cart__item-row.subtotal-save {
    margin-top: 4px;
}

.preorder-warning {
    padding-inline: 24px;
    padding-top: 24px;
    font-size: 13px;
    margin: 0;
}

.preorder-warning p{
    margin: 0;
}

.preorder-warning strong {
    color: #F55E77;
}

body.template-index.template-.snize-search-idle.jdgm--leex-script-loaded.smart-cart--enabled.rebuy-cart-visible .free-shipping-bar-section{
        z-index: 9;
}

.drawer--right.my-custom-cart-drawer.drawer--is-open{
    transform: translate(-375px);
    z-index: 9999;
}
.drawer--right.my-custom-cart-drawer {
    width: 375px;
    right: -375px;
    max-width: 100%;
}

small.cart__discount {
    display: none !important;
}